[
  {
    "identities": [
      5319,
      49752,
      56886
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "keycloak-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "d1f09694-cd8b-4e3d-926e-77ee0303565e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: mail,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      33753,
      47414,
      55193
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-kafka"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f3eadbe7-2943-4d9d-be6b-ada03a0e7d81"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/cluster: wamblee,k8s.strimzi.io/kind: Kafka,k8s.strimzi.io/name: wamblee-kafka,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      1075,
      11396,
      22857
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-wp-brakkee-org"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4fd0c0dc-e0dc-4ccc-a3bd-ef83c1944c7e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: wp-brakkee-server,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: brakkee-org,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777623
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.200.0.0.0/5: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      45141,
      58854
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mailman-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4880daf0-42a3-4797-b74d-23fe6762a36c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-brakkee-org,k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 3
  },
  {
    "identities": [
      16777233
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.128.0.0/9: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777236
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.200.0/22: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777250,
      16777251,
      16777253,
      16777254
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.0/24: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 6
  },
  {
    "identities": [
      22669,
      63968
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "homeautomation-allow-tracing"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "10adab7a-a6a4-41ae-b5ff-77d0111f9de7"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: jaeger,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: observability,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777234
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.36.0.0/14: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777592
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.172.0.0/14: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777631
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.194.0.0.0/7: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777250,
      16777251,
      16777253,
      16777254,
      16777601
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-controller-calls"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "e62529f5-19c7-4c16-98ed-26e9331a4437"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.0.0/16: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777252,
      16777626
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.32.0.0.0/3: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 15
  },
  {
    "identities": [
      34913,
      42553
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "e1f5ff2f-cacc-481e-b7bf-9e527a91ff3e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: ingress-nginx,k8s.io.cilium.k8s.namespace.labels.purpose: web,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      16777225
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.48.0.0/12: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777610
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.12.0.0.0/6: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-kafka"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f3eadbe7-2943-4d9d-be6b-ada03a0e7d81"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/name: wamblee-cruise-control,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-kafka"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f3eadbe7-2943-4d9d-be6b-ada03a0e7d81"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/name: wamblee-kafka-exporter,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      13202,
      62957
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-wp-gitaarnerds-nl"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "gitaarnerds-nl"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1199bd9d-c032-4f57-96ce-55a80fc3c704"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-gitaarnerds-nl,k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777606
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.176.0.0/12: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777634
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.170.0.0/15: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      23644,
      50421
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "websocket-echo-server"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "0cffcd18-a037-471f-be0a-489bff8e80d9"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: websocket-echo-server,k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      5319,
      49752,
      56886
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mailman-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4880daf0-42a3-4797-b74d-23fe6762a36c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: mail,k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777243
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.64.0.0/10: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      2,
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777225,
      16777226,
      16777227,
      16777228,
      16777229,
      16777230,
      16777231,
      16777232,
      16777233,
      16777234,
      16777235,
      16777236,
      16777237,
      16777238,
      16777239,
      16777240,
      16777241,
      16777242,
      16777243,
      16777244,
      16777245,
      16777246,
      16777247,
      16777249,
      16777250,
      16777251,
      16777252,
      16777253,
      16777254,
      16777587,
      16777588,
      16777589,
      16777590,
      16777591,
      16777592,
      16777594,
      16777595,
      16777596,
      16777601,
      16777602,
      16777604,
      16777605,
      16777606,
      16777610,
      16777611,
      16777613,
      16777614,
      16777616,
      16777617,
      16777618,
      16777621,
      16777622,
      16777623,
      16777626,
      16777627,
      16777631,
      16777634,
      16777636,
      16777637,
      16777645,
      16777711,
      16777712,
      16777713,
      16777714,
      16777715,
      16777716,
      16777717,
      16777718,
      16777719,
      16777720,
      16777721,
      16777722,
      16777723,
      16777724,
      16777725,
      16777726,
      16777727,
      16777728,
      16777729,
      16777730,
      16777731,
      16777732,
      16777733,
      16777734,
      16777735,
      16777736,
      16777737,
      16777738,
      16777739
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "weatherservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "8e19c92f-48b6-4cd2-ae7b-22f8eb6c1d92"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{reserved.world: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      14331,
      32482
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "loki-from-grafana"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f4aa5162-e349-4691-80e8-a7006ef7712e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: grafana,k8s.io.kubernetes.pod.namespace: monitoring,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      16777622
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.176.0.0.0/4: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777596
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.128.0.0/11: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      33753,
      47414,
      55193
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "homecontroller-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "436b8619-d48e-4e95-8309-93c6cf316225"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: kafka,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: kafka,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      1347,
      23070,
      23762
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "database-allow-mailman"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "2dadc33f-1b6c-4a36-a041-2be4e0c32d92"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: mailman,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      8827,
      9212,
      25051
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-java"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "bfba5d13-2097-480a-aef5-1129429e7ed5"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: wamblee-org,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.app,Operator:In,Values:[glassfish-server],},},}",
    "users": 1
  },
  {
    "identities": [
      16777604
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.64.0.0.0/2: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 15
  },
  {
    "identities": [
      16777591
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.193.0.0.0/8: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      704,
      1075,
      1414,
      2608,
      3979,
      5082,
      7978,
      8827,
      9212,
      9754,
      10560,
      11205,
      11378,
      11396,
      11552,
      13992,
      15398,
      19349,
      20993,
      21459,
      22857,
      25051,
      25761,
      28652,
      28846,
      29714,
      30225,
      37072,
      38416,
      44331,
      45921,
      46541,
      49253,
      51206,
      51686,
      52192,
      53818,
      58567
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-backends"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "51c52f3d-7a4b-4122-a5a4-7a616f9775b5"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.purpose: domain,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      16777231
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.35.0.0/16: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777636
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.173.0.0.0/8: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777595
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.0.0.0/9: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777224
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-vms"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "c67436db-50ff-4569-93f4-872a9efedcd0"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.57/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 12
  },
  {
    "identities": [
      16777238
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.0.0.0/11: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777226
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.0.0/17: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      4854,
      49331
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-wamblee-operators"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "87d11255-554a-4f92-b93d-3442469fee83"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: wamblee-operator,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: wamblee-operators,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 3
  },
  {
    "identities": [
      16777235
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.32.0.0/15: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777611
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.192.0.0/10: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      895,
      1347,
      2993,
      3512,
      4711,
      5042,
      5319,
      6251,
      12527,
      13202,
      17304,
      19148,
      20696,
      21953,
      23070,
      23644,
      23762,
      25447,
      29929,
      36342,
      37616,
      38336,
      42264,
      45141,
      48809,
      49752,
      50421,
      52754,
      53443,
      55753,
      56886,
      58055,
      58579,
      58854,
      59841,
      59896,
      61131,
      62957,
      63402
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-egress-to-exposure"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "7549aa67-ba9f-4279-9aa6-229d88de873f"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 3
  },
  {
    "identities": [
      3896,
      35996,
      38336,
      59841
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "prometheus-allow-prometheus-scrapable"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "faaec82d-43c5-431a-8788-01e5e92db3bd"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.prometheus-scrapable: true,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.io.kubernetes.pod.namespace,Operator:Exists,Values:[],},},}",
    "users": 1
  },
  {
    "identities": [
      11285,
      15204
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-zookeeper"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1e08931a-82b2-4105-a744-d0b90ebf9316"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/kind: cluster-operator,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 3
  },
  {
    "identities": [
      16777223
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-vms"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "c67436db-50ff-4569-93f4-872a9efedcd0"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.56/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 12
  },
  {
    "identities": [
      34913,
      42553
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "locationservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "5121b130-66e1-4910-bfee-53222c52d93f"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/instance: nginx,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: nginx,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777247
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mailman-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4880daf0-42a3-4797-b74d-23fe6762a36c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.18.65.39.0/24: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777241
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.208.0/20: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      33753,
      47414,
      55193
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-zookeeper"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1e08931a-82b2-4105-a744-d0b90ebf9316"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/name: wamblee-kafka,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777249,
      16777711,
      16777712,
      16777713,
      16777714,
      16777715,
      16777716,
      16777717,
      16777718,
      16777719,
      16777720,
      16777721,
      16777722,
      16777723,
      16777725,
      16777726,
      16777727,
      16777728,
      16777730,
      16777731,
      16777732,
      16777733,
      16777734,
      16777735,
      16777736,
      16777737,
      16777738,
      16777739
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.168.0.0.0/6: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      895,
      3512,
      4711,
      19148,
      20696,
      21953,
      25447,
      29929,
      37616,
      38336,
      53443,
      55753,
      58055,
      58579,
      59841,
      63402
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-backends"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "51c52f3d-7a4b-4122-a5a4-7a616f9775b5"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: homeautomation,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      45141,
      58854
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-wp-brakkee-org"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "brakkee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "ecd288fa-bd4b-47d0-8a6f-98e1158a5c33"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-brakkee-org,k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777637
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.160.0.0/13: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777605
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.169.0.0/16: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      15298,
      33546,
      34210,
      50177,
      54806
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "grafana-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "9870af02-0cf3-487d-bd42-002337f87641"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: loki,k8s.io.kubernetes.pod.namespace: monitoring,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      16777230
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.40.0.0/13: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777602
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.160.0.0.0/5: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777225,
      16777226,
      16777227,
      16777228,
      16777229,
      16777230,
      16777231,
      16777232,
      16777233,
      16777234,
      16777235,
      16777236,
      16777237,
      16777238,
      16777239,
      16777240,
      16777241,
      16777242,
      16777243,
      16777244,
      16777245,
      16777246,
      16777247,
      16777249,
      16777250,
      16777251,
      16777252,
      16777253,
      16777254,
      16777587,
      16777588,
      16777589,
      16777590,
      16777591,
      16777592,
      16777594,
      16777595,
      16777596,
      16777601,
      16777602,
      16777604,
      16777605,
      16777606,
      16777610,
      16777611,
      16777613,
      16777614,
      16777616,
      16777617,
      16777618,
      16777621,
      16777622,
      16777623,
      16777626,
      16777627,
      16777631,
      16777634,
      16777636,
      16777637,
      16777645,
      16777711,
      16777712,
      16777713,
      16777714,
      16777715,
      16777716,
      16777717,
      16777718,
      16777719,
      16777720,
      16777721,
      16777722,
      16777723,
      16777724,
      16777725,
      16777726,
      16777727,
      16777728,
      16777729,
      16777730,
      16777731,
      16777732,
      16777733,
      16777734,
      16777735,
      16777736,
      16777737,
      16777738,
      16777739
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "weatherservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "8e19c92f-48b6-4cd2-ae7b-22f8eb6c1d92"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.0.0.0.0/0: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      11205,
      13992,
      28846
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-postgress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "a455adfc-ff6b-477d-9530-72dc63555d0e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: wamblee-org,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.app,Operator:In,Values:[keycloak-server],},},}",
    "users": 1
  },
  {
    "identities": [
      16777588
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.172.64.0.0/10: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777252
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "grafana-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "9870af02-0cf3-487d-bd42-002337f87641"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.34.120.177.193/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-jenkins-controller"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "jenkins"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "e75b5ebf-a3b0-4233-b65f-5a03883fc32c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: jenkins,k8s.jenkins/wamblee-jenkins-agent: true,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      11378,
      30225,
      51206
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-wp-gitaarnerds-nl"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1e9be406-980f-4d21-9af5-eee7f2019167"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: wp-gitaarnerds-server,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: gitaarnerds-nl,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777240
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.4.0.0.0/8: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      35724,
      42026,
      62853
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-zookeeper"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1e08931a-82b2-4105-a744-d0b90ebf9316"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/cluster: wamblee,k8s.strimzi.io/kind: Kafka,k8s.strimzi.io/name: wamblee-zookeeper,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 3
  },
  {
    "identities": [
      16777246,
      16777247,
      16777594
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.16.0.0.0/4: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 15
  },
  {
    "identities": [
      16777621
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.11.0.0.0/8: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777250
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "hueservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "a3dfa865-86ca-4e69-aa2b-148cc89dd92f"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.95/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      2677,
      8524,
      27441
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "homeautomation-allow-scrape"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "478088c5-8ffa-412d-80c1-83777dd88fc5"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: prometheus,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: monitoring,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      1347,
      2993,
      5042,
      5319,
      6251,
      12527,
      13202,
      17304,
      23070,
      23644,
      23762,
      36342,
      42264,
      45141,
      48809,
      49752,
      50421,
      52754,
      56886,
      58854,
      59896,
      61131,
      62957
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "websocket-echo-server"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "0cffcd18-a037-471f-be0a-489bff8e80d9"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      1347,
      23070,
      23762
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: mailman,k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      891,
      34913,
      41805,
      42553
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "keycloak-internal"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "48c6a612-a96e-4baf-8f8c-b23904a8795c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name,Operator:In,Values:[nginx-internal nginx],},},}",
    "users": 1
  },
  {
    "identities": [
      7
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "CiliumNetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-operators-allow-api-server-access"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-operators"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "413b1894-c2e0-49c6-8af4-f189405de803"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{reserved.kube-apiserver: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      16777645
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.8.0.0.0/7: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777246
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mailman-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4880daf0-42a3-4797-b74d-23fe6762a36c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.18.227.219.0/24: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777228
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.0.0.0.0/6: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777244
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.224.0/19: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      1,
      2,
      3,
      4,
      5,
      6,
      7,
      8,
      9,
      10,
      704,
      798,
      852,
      891,
      895,
      1075,
      1347,
      1414,
      1702,
      2608,
      2677,
      2715,
      2901,
      2909,
      2968,
      2993,
      3203,
      3512,
      3884,
      3896,
      3979,
      4309,
      4491,
      4609,
      4711,
      4854,
      5042,
      5082,
      5319,
      5554,
      6171,
      6251,
      7644,
      7746,
      7978,
      8308,
      8354,
      8524,
      8827,
      9186,
      9212,
      9754,
      10560,
      10875,
      10885,
      11205,
      11285,
      11378,
      11396,
      11552,
      11742,
      11993,
      12527,
      13202,
      13992,
      14331,
      14586,
      15204,
      15298,
      15351,
      15398,
      15591,
      15711,
      16530,
      17304,
      19148,
      19349,
      19732,
      20124,
      20696,
      20993,
      21112,
      21459,
      21881,
      21924,
      21953,
      22503,
      22669,
      22857,
      23070,
      23644,
      23762,
      25051,
      25447,
      25761,
      26924,
      27441,
      28652,
      28846,
      29189,
      29714,
      29795,
      29858,
      29929,
      30225,
      32482,
      32798,
      33197,
      33546,
      33753,
      34210,
      34913,
      35724,
      35996,
      36342,
      37072,
      37616,
      38336,
      38416,
      39612,
      41805,
      42026,
      42264,
      42553,
      44331,
      45141,
      45171,
      45921,
      46541,
      46635,
      47414,
      47865,
      47946,
      48809,
      49253,
      49331,
      49752,
      50177,
      50421,
      51206,
      51347,
      51686,
      52192,
      52754,
      53237,
      53265,
      53443,
      53818,
      53888,
      54806,
      55193,
      55753,
      56303,
      56886,
      58055,
      58567,
      58579,
      58645,
      58854,
      59443,
      59841,
      59896,
      60070,
      60579,
      61131,
      62853,
      62957,
      63402,
      63968,
      64379,
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777225,
      16777226,
      16777227,
      16777228,
      16777229,
      16777230,
      16777231,
      16777232,
      16777233,
      16777234,
      16777235,
      16777236,
      16777237,
      16777238,
      16777239,
      16777240,
      16777241,
      16777242,
      16777243,
      16777244,
      16777245,
      16777246,
      16777247,
      16777249,
      16777250,
      16777251,
      16777252,
      16777253,
      16777254,
      16777587,
      16777588,
      16777589,
      16777590,
      16777591,
      16777592,
      16777594,
      16777595,
      16777596,
      16777601,
      16777602,
      16777604,
      16777605,
      16777606,
      16777610,
      16777611,
      16777613,
      16777614,
      16777616,
      16777617,
      16777618,
      16777621,
      16777622,
      16777623,
      16777626,
      16777627,
      16777631,
      16777634,
      16777636,
      16777637,
      16777645,
      16777711,
      16777712,
      16777713,
      16777714,
      16777715,
      16777716,
      16777717,
      16777718,
      16777719,
      16777720,
      16777721,
      16777722,
      16777723,
      16777724,
      16777725,
      16777726,
      16777727,
      16777728,
      16777729,
      16777730,
      16777731,
      16777732,
      16777733,
      16777734,
      16777735,
      16777736,
      16777737,
      16777738,
      16777739
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-access-to-databases"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-operators"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fafb35e3-11de-4434-957c-85c9b3e39f89"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 74
  },
  {
    "identities": [
      59896,
      61131
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-wp-mountainhoppers-nl"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "mountainhoppers-nl"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "cfe71f34-7710-4bf5-b1b8-2c76c672628c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-mountainhoppers-nl,k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      15351,
      20124,
      29189
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "keycloak-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "d1f09694-cd8b-4e3d-926e-77ee0303565e"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: postgresql,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: database,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777225,
      16777226,
      16777227,
      16777228,
      16777229,
      16777230,
      16777231,
      16777232,
      16777233,
      16777234,
      16777235,
      16777236,
      16777238,
      16777239,
      16777240,
      16777241,
      16777243,
      16777244,
      16777245,
      16777587
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.0.0.0.0/5: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777613
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.174.0.0.0/7: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777229
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.6.0.0.0/7: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777590
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.196.0.0.0/6: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      895,
      63402
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "homecontroller-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "436b8619-d48e-4e95-8309-93c6cf316225"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: homeui,k8s.io.kubernetes.pod.namespace: homeautomation,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      11552,
      21459
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "nas-egress-ingress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "brakkee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f53d1cb1-982a-429e-8e06-a0b76cda1ef7"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: wstunnel,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.io.kubernetes.pod.namespace,Operator:Exists,Values:[],},},}",
    "users": 4
  },
  {
    "identities": [
      16777245
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.204.0/23: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      704,
      798,
      852,
      891,
      895,
      1075,
      1347,
      1414,
      1702,
      2608,
      2677,
      2715,
      2901,
      2909,
      2968,
      2993,
      3203,
      3512,
      3884,
      3896,
      3979,
      4309,
      4491,
      4609,
      4711,
      4854,
      5042,
      5082,
      5319,
      5554,
      6171,
      6251,
      7644,
      7746,
      7978,
      8308,
      8354,
      8524,
      8827,
      9186,
      9212,
      9754,
      10560,
      10875,
      10885,
      11205,
      11285,
      11378,
      11396,
      11552,
      11742,
      11993,
      12527,
      13202,
      13992,
      14331,
      14586,
      15204,
      15298,
      15351,
      15398,
      15591,
      15711,
      16530,
      17304,
      19148,
      19349,
      19732,
      20124,
      20696,
      20993,
      21112,
      21459,
      21881,
      21924,
      21953,
      22503,
      22669,
      22857,
      23070,
      23644,
      23762,
      25051,
      25447,
      25761,
      26924,
      27441,
      28652,
      28846,
      29189,
      29714,
      29795,
      29858,
      29929,
      30225,
      32482,
      32798,
      33197,
      33546,
      33753,
      34210,
      34913,
      35724,
      35996,
      36342,
      37072,
      37616,
      38336,
      38416,
      39612,
      41805,
      42026,
      42264,
      42553,
      44331,
      45141,
      45171,
      45921,
      46541,
      46635,
      47414,
      47865,
      47946,
      48809,
      49253,
      49331,
      49752,
      50177,
      50421,
      51206,
      51347,
      51686,
      52192,
      52754,
      53237,
      53265,
      53443,
      53818,
      53888,
      54806,
      55193,
      55753,
      56303,
      56886,
      58055,
      58567,
      58579,
      58645,
      58854,
      59443,
      59841,
      59896,
      60070,
      60579,
      61131,
      62853,
      62957,
      63402,
      63968,
      64379
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.io.kubernetes.pod.namespace,Operator:Exists,Values:[],},},}",
    "users": 7
  },
  {
    "identities": [
      16777232
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.192.0/21: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777253
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "webmail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4f09b4f9-3873-42ba-8d21-e1363c1e8dd1"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.244/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      2993,
      36342,
      42264,
      45141,
      52754,
      58854
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "glassfish-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "ebf7098b-adff-410f-b19e-77e18c093840"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.app,Operator:In,Values:[httpd-brakkee-org httpd-trackdetective-com httpd-wamblee-org],},},}",
    "users": 2
  },
  {
    "identities": [
      16777237,
      16777610,
      16777621,
      16777645,
      16777724
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.8.0.0.0/5: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777618
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.172.128.0.0/9: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      3512,
      4711,
      21953,
      25447,
      37616,
      58055
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "homecontroller-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "436b8619-d48e-4e95-8309-93c6cf316225"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: homeautomation,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.app,Operator:In,Values:[aircoservice hueservice weatherservice],},},}",
    "users": 1
  },
  {
    "identities": [
      16777251
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "solarservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "27ba17cb-bf6c-4ea4-af77-4362c1920b5b"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.39/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777239
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.206.0/24: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      16777617
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.172.0.0.0/12: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777627
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.208.0.0.0/4: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      891,
      41805
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "hueservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "a3dfa865-86ca-4e69-aa2b-148cc89dd92f"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/instance: nginx-internal,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: nginx-internal,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      16777222
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-vms"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "c67436db-50ff-4569-93f4-872a9efedcd0"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.32/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 12
  },
  {
    "identities": [
      6251,
      12527,
      17304
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-managesieve"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f0943833-6cc0-4738-91ae-02ec73192caf"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: webmail,k8s.io.kubernetes.pod.namespace: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777614
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.224.0.0.0/3: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777221
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-access-to-vms"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "c67436db-50ff-4569-93f4-872a9efedcd0"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.192.168.178.26/32: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 12
  },
  {
    "identities": [
      10875,
      47946
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "loki-from-fluentbit"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "f81d2b00-8e83-404e-9946-ac4a2a8e7c62"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app.kubernetes.io/name: fluent-bit,k8s.io.kubernetes.pod.namespace: monitoring,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      16777219,
      16777220,
      16777221,
      16777222,
      16777223,
      16777224,
      16777242,
      16777249,
      16777250,
      16777251,
      16777253,
      16777254,
      16777588,
      16777589,
      16777590,
      16777591,
      16777592,
      16777595,
      16777596,
      16777601,
      16777602,
      16777605,
      16777606,
      16777611,
      16777613,
      16777614,
      16777616,
      16777617,
      16777618,
      16777622,
      16777623,
      16777627,
      16777631,
      16777634,
      16777636,
      16777637,
      16777711,
      16777712,
      16777713,
      16777714,
      16777715,
      16777716,
      16777717,
      16777718,
      16777719,
      16777720,
      16777721,
      16777722,
      16777723,
      16777725,
      16777726,
      16777727,
      16777728,
      16777729,
      16777730,
      16777731,
      16777732,
      16777733,
      16777734,
      16777735,
      16777736,
      16777737,
      16777738,
      16777739
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.128.0.0.0/1: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      25761,
      52192,
      53818
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-wp-mountainhoppers-nl"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "4b1188ef-3a31-407b-aea6-167b2c117dd5"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: wp-mountainhoppers-server,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: mountainhoppers-nl,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  },
  {
    "identities": [
      16777616
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.128.0.0.0/3: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      16777589
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.172.32.0.0/11: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 10
  },
  {
    "identities": [
      38336,
      59841
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "hueservice-allow"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "homeautomation"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "a3dfa865-86ca-4e69-aa2b-148cc89dd92f"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: homecontroller,k8s.io.kubernetes.pod.namespace: homeautomation,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      5042,
      48809
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-nexus"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-org"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "399c95ed-c280-48a8-9c64-218c1440e24c"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-nexus,k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      1702,
      21924
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "wamblee-network-policy-zookeeper"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "kafka"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "1e08931a-82b2-4105-a744-d0b90ebf9316"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kafka,k8s.strimzi.io/name: wamblee-entity-operator,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 2
  },
  {
    "identities": [
      36342,
      45141,
      52754,
      58854
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "allow-http-https"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "nginx"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fc8d05db-3ca3-4860-9623-2ddabaf1e304"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: exposure,},MatchExpressions:[]LabelSelectorRequirement{LabelSelectorRequirement{Key:k8s.app,Operator:In,Values:[httpd-wamblee-org httpd-brakkee-org],},},}",
    "users": 2
  },
  {
    "identities": [
      16777227
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "mail-ingress-egress"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "exposure"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "537ad14a-54f3-42a3-b8a7-323d0f41832d"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{cidr.5.34.128.0/18: ,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 5
  },
  {
    "identities": [
      2909,
      5554,
      15351,
      16530,
      20124,
      29189,
      47865,
      58645,
      60070
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-access-to-databases"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "wamblee-operators"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "fafb35e3-11de-4434-957c-85c9b3e39f89"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.cilium.k8s.namespace.labels.purpose: database,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 9
  },
  {
    "identities": [
      36342,
      52754
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "grafana-from-httpd"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "monitoring"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "342370ed-bf2c-4058-b2bd-d1124a0db7ea"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: httpd-wamblee-org,k8s.io.cilium.k8s.namespace.labels.purpose: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 4
  },
  {
    "identities": [
      6251,
      12527,
      17304
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "source": "k8s",
        "value": "NetworkPolicy"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "source": "k8s",
        "value": "default-allow-roundcube"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "source": "k8s",
        "value": "database"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "source": "k8s",
        "value": "a954002d-64ac-4a3a-8b54-3d3478d16301"
      }
    ],
    "selector": "\u0026LabelSelector{MatchLabels:map[string]string{k8s.app: webmail,k8s.io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name: exposure,},MatchExpressions:[]LabelSelectorRequirement{},}",
    "users": 1
  }
]

