[
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "192.168.178.118",
          "port": 6443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kubernetes",
        "namespace": "default",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.1",
        "port": 443,
        "scope": "external"
      },
      "id": 89
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "192.168.178.118",
            "port": 6443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kubernetes",
          "namespace": "default",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.1",
          "port": 443,
          "scope": "external"
        },
        "id": 89
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.70",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-gitaarnerds-nl",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.107.83.145",
        "port": 80,
        "scope": "external"
      },
      "id": 11
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.70",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-gitaarnerds-nl",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.107.83.145",
          "port": 80,
          "scope": "external"
        },
        "id": 11
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 4318,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 4318,
        "scope": "external"
      },
      "id": 23
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 4318,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 4318,
          "scope": "external"
        },
        "id": 23
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.83",
          "nodeName": "baboon",
          "port": 2181,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-zookeeper-client",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.226.151",
        "port": 2181,
        "scope": "external"
      },
      "id": 52
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.83",
            "nodeName": "baboon",
            "port": 2181,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-zookeeper-client",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.226.151",
          "port": 2181,
          "scope": "external"
        },
        "id": 52
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.219",
          "nodeName": "baboon",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hueservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.108.57.22",
        "port": 80,
        "scope": "external"
      },
      "id": 93
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.219",
            "nodeName": "baboon",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hueservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.108.57.22",
          "port": 80,
          "scope": "external"
        },
        "id": 93
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.71",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wp-mountainhoppers",
        "namespace": "mountainhoppers-nl",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.162.197",
        "port": 80,
        "scope": "external"
      },
      "id": 7
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.71",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wp-mountainhoppers",
          "namespace": "mountainhoppers-nl",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.162.197",
          "port": 80,
          "scope": "external"
        },
        "id": 7
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.165",
          "nodeName": "baboon",
          "port": 50000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-jenkins-agent",
        "namespace": "jenkins",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.57.84",
        "port": 50000,
        "scope": "external"
      },
      "id": 94
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.165",
            "nodeName": "baboon",
            "port": 50000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-jenkins-agent",
          "namespace": "jenkins",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.57.84",
          "port": 50000,
          "scope": "external"
        },
        "id": 94
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.108",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-nexus",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.108.14.132",
        "port": 80,
        "scope": "external"
      },
      "id": 17
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.108",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-nexus",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.108.14.132",
          "port": 80,
          "scope": "external"
        },
        "id": 17
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.215",
          "nodeName": "baboon",
          "port": 4443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "dnschallenger-dnsmadeeasy-webhook",
        "namespace": "cert-manager",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.212.34",
        "port": 443,
        "scope": "external"
      },
      "id": 9
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.215",
            "nodeName": "baboon",
            "port": 4443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "dnschallenger-dnsmadeeasy-webhook",
          "namespace": "cert-manager",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.212.34",
          "port": 443,
          "scope": "external"
        },
        "id": 9
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.148",
          "nodeName": "baboon",
          "port": 443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.220",
          "nodeName": "weasel",
          "port": 443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31810,
        "intTrafficPolicy": "Cluster",
        "name": "nginx-ingress-nginx-controller",
        "namespace": "nginx",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.97.82.39",
        "port": 443,
        "scope": "external"
      },
      "id": 14
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.148",
            "nodeName": "baboon",
            "port": 443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.220",
            "nodeName": "weasel",
            "port": 443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31810,
          "intTrafficPolicy": "Cluster",
          "name": "nginx-ingress-nginx-controller",
          "namespace": "nginx",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.97.82.39",
          "port": 443,
          "scope": "external"
        },
        "id": 14
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.37",
          "nodeName": "weasel",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "aircoservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.127.49",
        "port": 80,
        "scope": "external"
      },
      "id": 12
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.37",
            "nodeName": "weasel",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "aircoservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.127.49",
          "port": 80,
          "scope": "external"
        },
        "id": 12
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.251",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wp-brakkee",
        "namespace": "brakkee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.226.231",
        "port": 80,
        "scope": "external"
      },
      "id": 39
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.251",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wp-brakkee",
          "namespace": "brakkee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.226.231",
          "port": 80,
          "scope": "external"
        },
        "id": 39
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.123",
          "nodeName": "baboon",
          "port": 8082,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "nexus-docker",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.97.45.28",
        "port": 8082,
        "scope": "external"
      },
      "id": 67
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.123",
            "nodeName": "baboon",
            "port": 8082,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "nexus-docker",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.97.45.28",
          "port": 8082,
          "scope": "external"
        },
        "id": 67
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 9411,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 9411,
        "scope": "external"
      },
      "id": 24
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 9411,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 9411,
          "scope": "external"
        },
        "id": 24
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "192.168.178.119",
          "nodeName": "baboon",
          "port": 9100,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "192.168.178.118",
          "nodeName": "jellyfish",
          "port": 9100,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "192.168.178.123",
          "nodeName": "weasel",
          "port": 9100,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-prometheus-node-exporter",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.186.252",
        "port": 9100,
        "scope": "external"
      },
      "id": 92
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "192.168.178.119",
            "nodeName": "baboon",
            "port": 9100,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "192.168.178.118",
            "nodeName": "jellyfish",
            "port": 9100,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "192.168.178.123",
            "nodeName": "weasel",
            "port": 9100,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-prometheus-node-exporter",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.186.252",
          "port": 9100,
          "scope": "external"
        },
        "id": 92
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.254",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "glassfish",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.252.235",
        "port": 8080,
        "scope": "external"
      },
      "id": 46
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.254",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "glassfish",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.252.235",
          "port": 8080,
          "scope": "external"
        },
        "id": 46
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.6",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-brakkee-org",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.100.117.223",
        "port": 80,
        "scope": "external"
      },
      "id": 15
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.6",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-brakkee-org",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.100.117.223",
          "port": 80,
          "scope": "external"
        },
        "id": 15
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.165",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-jenkins",
        "namespace": "jenkins",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.250.181",
        "port": 8080,
        "scope": "external"
      },
      "id": 103
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.165",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-jenkins",
          "namespace": "jenkins",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.250.181",
          "port": 8080,
          "scope": "external"
        },
        "id": 103
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.81",
          "nodeName": "baboon",
          "port": 9093,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-prometheus-alertmanager",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.193.49",
        "port": 9093,
        "scope": "external"
      },
      "id": 99
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.81",
            "nodeName": "baboon",
            "port": 9093,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-prometheus-alertmanager",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.193.49",
          "port": 9093,
          "scope": "external"
        },
        "id": 99
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.27",
          "nodeName": "baboon",
          "port": 3306,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mysql-57",
        "namespace": "database",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.4.147",
        "port": 3306,
        "scope": "external"
      },
      "id": 41
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.27",
            "nodeName": "baboon",
            "port": 3306,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mysql-57",
          "namespace": "database",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.4.147",
          "port": 3306,
          "scope": "external"
        },
        "id": 41
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 16687,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-query",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.180.187",
        "port": 16687,
        "scope": "external"
      },
      "id": 28
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 16687,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-query",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.180.187",
          "port": 16687,
          "scope": "external"
        },
        "id": 28
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 25,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32509,
        "intTrafficPolicy": "Cluster",
        "name": "mail",
        "namespace": "exposure",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.145.161",
        "port": 25,
        "scope": "external"
      },
      "id": 56
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 25,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32509,
          "intTrafficPolicy": "Cluster",
          "name": "mail",
          "namespace": "exposure",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.145.161",
          "port": 25,
          "scope": "external"
        },
        "id": 56
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.37",
          "nodeName": "baboon",
          "port": 4443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "metrics-server",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.174.54",
        "port": 443,
        "scope": "external"
      },
      "id": 54
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.37",
            "nodeName": "baboon",
            "port": 4443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "metrics-server",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.174.54",
          "port": 443,
          "scope": "external"
        },
        "id": 54
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.28",
          "nodeName": "baboon",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kubernetes-dashboard",
        "namespace": "kubernetes-dashboard",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.29.249",
        "port": 80,
        "scope": "external"
      },
      "id": 97
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.28",
            "nodeName": "baboon",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kubernetes-dashboard",
          "namespace": "kubernetes-dashboard",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.29.249",
          "port": 80,
          "scope": "external"
        },
        "id": 97
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.151",
          "nodeName": "baboon",
          "port": 5432,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "postgresql",
        "namespace": "database",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.124.34",
        "port": 5432,
        "scope": "external"
      },
      "id": 10
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.151",
            "nodeName": "baboon",
            "port": 5432,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "postgresql",
          "namespace": "database",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.124.34",
          "port": 5432,
          "scope": "external"
        },
        "id": 10
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.164",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "websocket-echo-server",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.253.49",
        "port": 8080,
        "scope": "external"
      },
      "id": 87
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.164",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "websocket-echo-server",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.253.49",
          "port": 8080,
          "scope": "external"
        },
        "id": 87
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 993,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32509,
        "intTrafficPolicy": "Cluster",
        "name": "mail",
        "namespace": "exposure",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.145.161",
        "port": 993,
        "scope": "external"
      },
      "id": 59
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 993,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32509,
          "intTrafficPolicy": "Cluster",
          "name": "mail",
          "namespace": "exposure",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.145.161",
          "port": 993,
          "scope": "external"
        },
        "id": 59
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 14268,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 14268,
        "scope": "external"
      },
      "id": 20
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 14268,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 14268,
          "scope": "external"
        },
        "id": 20
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.136",
          "nodeName": "baboon",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-prometheus-prometheus",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.173.98",
        "port": 9090,
        "scope": "external"
      },
      "id": 5
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.136",
            "nodeName": "baboon",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-prometheus-prometheus",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.173.98",
          "port": 9090,
          "scope": "external"
        },
        "id": 5
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 26,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "internalmail",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.160.245",
        "port": 25,
        "scope": "external"
      },
      "id": 102
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 26,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "internalmail",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.160.245",
          "port": 25,
          "scope": "external"
        },
        "id": 102
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 14267,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 14267,
        "scope": "external"
      },
      "id": 19
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 14267,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 14267,
          "scope": "external"
        },
        "id": 19
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 16685,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-query",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.180.187",
        "port": 16685,
        "scope": "external"
      },
      "id": 27
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 16685,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-query",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.180.187",
          "port": 16685,
          "scope": "external"
        },
        "id": 27
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.136",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-prometheus-prometheus",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.173.98",
        "port": 8080,
        "scope": "external"
      },
      "id": 6
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.136",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-prometheus-prometheus",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.173.98",
          "port": 8080,
          "scope": "external"
        },
        "id": 6
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.34",
          "nodeName": "weasel",
          "port": 8443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.228",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "nginx-internal-ingress-nginx-controller-admission",
        "namespace": "nginx-internal",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.15.230",
        "port": 443,
        "scope": "external"
      },
      "id": 45
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.34",
            "nodeName": "weasel",
            "port": 8443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.228",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "nginx-internal-ingress-nginx-controller-admission",
          "namespace": "nginx-internal",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.15.230",
          "port": 443,
          "scope": "external"
        },
        "id": 45
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 4190,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32509,
        "intTrafficPolicy": "Cluster",
        "name": "mail",
        "namespace": "exposure",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.145.161",
        "port": 4190,
        "scope": "external"
      },
      "id": 60
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 4190,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32509,
          "intTrafficPolicy": "Cluster",
          "name": "mail",
          "namespace": "exposure",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.145.161",
          "port": 4190,
          "scope": "external"
        },
        "id": 60
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.118",
          "nodeName": "baboon",
          "port": 9091,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-kafka-bootstrap",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.160.121",
        "port": 9091,
        "scope": "external"
      },
      "id": 64
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.118",
            "nodeName": "baboon",
            "port": 9091,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-kafka-bootstrap",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.160.121",
          "port": 9091,
          "scope": "external"
        },
        "id": 64
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.1.171",
          "nodeName": "jellyfish",
          "port": 2020,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.116",
          "nodeName": "weasel",
          "port": 2020,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.152",
          "nodeName": "baboon",
          "port": 2020,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "fluent-bit",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.180.38",
        "port": 2020,
        "scope": "external"
      },
      "id": 84
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.1.171",
            "nodeName": "jellyfish",
            "port": 2020,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.116",
            "nodeName": "weasel",
            "port": 2020,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.152",
            "nodeName": "baboon",
            "port": 2020,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "fluent-bit",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.180.38",
          "port": 2020,
          "scope": "external"
        },
        "id": 84
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.252",
          "nodeName": "baboon",
          "port": 9998,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "homecontroller",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.212.190",
        "port": 9998,
        "scope": "external"
      },
      "id": 78
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.252",
            "nodeName": "baboon",
            "port": 9998,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "homecontroller",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.212.190",
          "port": 9998,
          "scope": "external"
        },
        "id": 78
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.44",
          "nodeName": "baboon",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "dashboard-metrics-scraper",
        "namespace": "kubernetes-dashboard",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.107.84.29",
        "port": 8000,
        "scope": "external"
      },
      "id": 71
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.44",
            "nodeName": "baboon",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "dashboard-metrics-scraper",
          "namespace": "kubernetes-dashboard",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.107.84.29",
          "port": 8000,
          "scope": "external"
        },
        "id": 71
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.254",
          "nodeName": "weasel",
          "port": 8081,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hubble-ui",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.37.128",
        "port": 80,
        "scope": "external"
      },
      "id": 53
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.254",
            "nodeName": "weasel",
            "port": 8081,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hubble-ui",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.37.128",
          "port": 80,
          "scope": "external"
        },
        "id": 53
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.118",
          "nodeName": "baboon",
          "port": 9094,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-kafka-external-bootstrap",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.122.176",
        "port": 9094,
        "scope": "external"
      },
      "id": 51
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.118",
            "nodeName": "baboon",
            "port": 9094,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-kafka-external-bootstrap",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.122.176",
          "port": 9094,
          "scope": "external"
        },
        "id": 51
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.140",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "keycloak",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.37.116",
        "port": 8080,
        "scope": "external"
      },
      "id": 36
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.140",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "keycloak",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.37.116",
          "port": 8080,
          "scope": "external"
        },
        "id": 36
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.118",
          "nodeName": "baboon",
          "port": 9093,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-kafka-bootstrap",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.160.121",
        "port": 9093,
        "scope": "external"
      },
      "id": 63
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.118",
            "nodeName": "baboon",
            "port": 9093,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-kafka-bootstrap",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.160.121",
          "port": 9093,
          "scope": "external"
        },
        "id": 63
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.39",
          "nodeName": "baboon",
          "port": 22,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "gitea",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.250.241",
        "port": 22,
        "scope": "external"
      },
      "id": 65
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.39",
            "nodeName": "baboon",
            "port": 22,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "gitea",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.250.241",
          "port": 22,
          "scope": "external"
        },
        "id": 65
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 16686,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-query",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.180.187",
        "port": 16686,
        "scope": "external"
      },
      "id": 26
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 16686,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-query",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.180.187",
          "port": 16686,
          "scope": "external"
        },
        "id": 26
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.148",
          "nodeName": "baboon",
          "port": 80,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.220",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31810,
        "intTrafficPolicy": "Cluster",
        "name": "nginx-ingress-nginx-controller",
        "namespace": "nginx",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.97.82.39",
        "port": 80,
        "scope": "external"
      },
      "id": 13
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.148",
            "nodeName": "baboon",
            "port": 80,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.220",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31810,
          "intTrafficPolicy": "Cluster",
          "name": "nginx-ingress-nginx-controller",
          "namespace": "nginx",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.97.82.39",
          "port": 80,
          "scope": "external"
        },
        "id": 13
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.17",
          "nodeName": "baboon",
          "port": 3306,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mysql-main",
        "namespace": "database",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.99.116",
        "port": 3306,
        "scope": "external"
      },
      "id": 101
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.17",
            "nodeName": "baboon",
            "port": 3306,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mysql-main",
          "namespace": "database",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.99.116",
          "port": 3306,
          "scope": "external"
        },
        "id": 101
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 587,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32509,
        "intTrafficPolicy": "Cluster",
        "name": "mail",
        "namespace": "exposure",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.145.161",
        "port": 587,
        "scope": "external"
      },
      "id": 58
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 587,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32509,
          "intTrafficPolicy": "Cluster",
          "name": "mail",
          "namespace": "exposure",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.145.161",
          "port": 587,
          "scope": "external"
        },
        "id": 58
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.140",
          "nodeName": "weasel",
          "port": 8001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "proxy-api",
        "namespace": "jupyterhub",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.101.194.251",
        "port": 8001,
        "scope": "external"
      },
      "id": 124
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.140",
            "nodeName": "weasel",
            "port": 8001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "proxy-api",
          "namespace": "jupyterhub",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.101.194.251",
          "port": 8001,
          "scope": "external"
        },
        "id": 124
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.176",
          "nodeName": "baboon",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "solarservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.43.198",
        "port": 80,
        "scope": "external"
      },
      "id": 49
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.176",
            "nodeName": "baboon",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "solarservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.43.198",
          "port": 80,
          "scope": "external"
        },
        "id": 49
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.10",
          "nodeName": "weasel",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wstunnel",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.186.1",
        "port": 8080,
        "scope": "external"
      },
      "id": 129
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.10",
            "nodeName": "weasel",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wstunnel",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.186.1",
          "port": 8080,
          "scope": "external"
        },
        "id": 129
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 4317,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 4317,
        "scope": "external"
      },
      "id": 22
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 4317,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 4317,
          "scope": "external"
        },
        "id": 22
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.44",
          "nodeName": "weasel",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "homeui",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.81.234",
        "port": 80,
        "scope": "external"
      },
      "id": 18
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.44",
            "nodeName": "weasel",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "homeui",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.81.234",
          "port": 80,
          "scope": "external"
        },
        "id": 18
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.185",
          "nodeName": "baboon",
          "port": 3100,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "loki",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.100.28",
        "port": 3100,
        "scope": "external"
      },
      "id": 30
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.185",
            "nodeName": "baboon",
            "port": 3100,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "loki",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.100.28",
          "port": 3100,
          "scope": "external"
        },
        "id": 30
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.127",
          "nodeName": "weasel",
          "port": 8081,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hub",
        "namespace": "jupyterhub",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.25.16",
        "port": 8081,
        "scope": "external"
      },
      "id": 123
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.127",
            "nodeName": "weasel",
            "port": 8081,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hub",
          "namespace": "jupyterhub",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.25.16",
          "port": 8081,
          "scope": "external"
        },
        "id": 123
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.81",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-prometheus-alertmanager",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.193.49",
        "port": 8080,
        "scope": "external"
      },
      "id": 100
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.81",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-prometheus-alertmanager",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.193.49",
          "port": 8080,
          "scope": "external"
        },
        "id": 100
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.28",
          "nodeName": "baboon",
          "port": 9090,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "default-http-backend",
        "namespace": "kubernetes-dashboard",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.207.48",
        "port": 80,
        "scope": "external"
      },
      "id": 72
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.28",
            "nodeName": "baboon",
            "port": 9090,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "default-http-backend",
          "namespace": "kubernetes-dashboard",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.207.48",
          "port": 80,
          "scope": "external"
        },
        "id": 72
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.36",
          "nodeName": "baboon",
          "port": 9402,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cert-manager",
        "namespace": "cert-manager",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.84.40",
        "port": 9402,
        "scope": "external"
      },
      "id": 55
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.36",
            "nodeName": "baboon",
            "port": 9402,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cert-manager",
          "namespace": "cert-manager",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.84.40",
          "port": 9402,
          "scope": "external"
        },
        "id": 55
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.118",
          "nodeName": "baboon",
          "port": 9092,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-kafka-bootstrap",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.110.160.121",
        "port": 9092,
        "scope": "external"
      },
      "id": 62
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.118",
            "nodeName": "baboon",
            "port": 9092,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-kafka-bootstrap",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.110.160.121",
          "port": 9092,
          "scope": "external"
        },
        "id": 62
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.229",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wp-gitaarnerds",
        "namespace": "gitaarnerds-nl",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.243.236",
        "port": 80,
        "scope": "external"
      },
      "id": 88
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.229",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wp-gitaarnerds",
          "namespace": "gitaarnerds-nl",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.243.236",
          "port": 80,
          "scope": "external"
        },
        "id": 88
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.118",
          "nodeName": "baboon",
          "port": 9094,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "wamblee-kafka-0",
        "namespace": "kafka",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.66.165",
        "port": 9094,
        "scope": "external"
      },
      "id": 96
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.118",
            "nodeName": "baboon",
            "port": 9094,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "wamblee-kafka-0",
          "namespace": "kafka",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.66.165",
          "port": 9094,
          "scope": "external"
        },
        "id": 96
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 14250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 14250,
        "scope": "external"
      },
      "id": 25
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 14250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 14250,
          "scope": "external"
        },
        "id": 25
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.39",
          "nodeName": "weasel",
          "port": 4245,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "hubble-relay",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.183.201",
        "port": 80,
        "scope": "external"
      },
      "id": 68
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.39",
            "nodeName": "weasel",
            "port": 4245,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "hubble-relay",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.183.201",
          "port": 80,
          "scope": "external"
        },
        "id": 68
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.239",
          "nodeName": "baboon",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "vcs",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.253.220",
        "port": 80,
        "scope": "external"
      },
      "id": 38
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.239",
            "nodeName": "baboon",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "vcs",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.253.220",
          "port": 80,
          "scope": "external"
        },
        "id": 38
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.1.108",
          "nodeName": "jellyfish",
          "port": 9153,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.54",
          "nodeName": "weasel",
          "port": 9153,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.10",
        "port": 9153,
        "scope": "external"
      },
      "id": 70
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.1.108",
            "nodeName": "jellyfish",
            "port": 9153,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.54",
            "nodeName": "weasel",
            "port": 9153,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.10",
          "port": 9153,
          "scope": "external"
        },
        "id": 70
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.175",
          "nodeName": "baboon",
          "port": 8024,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mailman",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.101.215.23",
        "port": 8024,
        "scope": "external"
      },
      "id": 81
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.175",
            "nodeName": "baboon",
            "port": 8024,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mailman",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.101.215.23",
          "port": 8024,
          "scope": "external"
        },
        "id": 81
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.34",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.228",
          "nodeName": "baboon",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30887,
        "intTrafficPolicy": "Cluster",
        "name": "nginx-internal-ingress-nginx-controller",
        "namespace": "nginx-internal",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.17.27",
        "port": 80,
        "scope": "external"
      },
      "id": 32
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.34",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.228",
            "nodeName": "baboon",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30887,
          "intTrafficPolicy": "Cluster",
          "name": "nginx-internal-ingress-nginx-controller",
          "namespace": "nginx-internal",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.17.27",
          "port": 80,
          "scope": "external"
        },
        "id": 32
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.30",
          "nodeName": "baboon",
          "port": 22,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31630,
        "intTrafficPolicy": "Cluster",
        "name": "nas",
        "namespace": "brakkee-org",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.202.203",
        "port": 22,
        "scope": "external"
      },
      "id": 76
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.30",
            "nodeName": "baboon",
            "port": 22,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31630,
          "intTrafficPolicy": "Cluster",
          "name": "nas",
          "namespace": "brakkee-org",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.202.203",
          "port": 22,
          "scope": "external"
        },
        "id": 76
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.175",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mailman",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.101.215.23",
        "port": 8080,
        "scope": "external"
      },
      "id": 83
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.175",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mailman",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.101.215.23",
          "port": 8080,
          "scope": "external"
        },
        "id": 83
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.80",
          "nodeName": "baboon",
          "port": 14269,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-main-collector",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.83.152",
        "port": 14269,
        "scope": "external"
      },
      "id": 21
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.80",
            "nodeName": "baboon",
            "port": 14269,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-main-collector",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.83.152",
          "port": 14269,
          "scope": "external"
        },
        "id": 21
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.96",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-operator-metrics",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.244.245",
        "port": 8443,
        "scope": "external"
      },
      "id": 29
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.96",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-operator-metrics",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.244.245",
          "port": 8443,
          "scope": "external"
        },
        "id": 29
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.93",
          "nodeName": "baboon",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "webhook-service",
        "namespace": "metallb-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.181.175",
        "port": 443,
        "scope": "external"
      },
      "id": 3
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.93",
            "nodeName": "baboon",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "webhook-service",
          "namespace": "metallb-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.181.175",
          "port": 443,
          "scope": "external"
        },
        "id": 3
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.237",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-wamblee-org",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.107.7.107",
        "port": 80,
        "scope": "external"
      },
      "id": 48
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.237",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-wamblee-org",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.107.7.107",
          "port": 80,
          "scope": "external"
        },
        "id": 48
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.30",
          "nodeName": "baboon",
          "port": 873,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31630,
        "intTrafficPolicy": "Cluster",
        "name": "nas",
        "namespace": "brakkee-org",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.202.203",
        "port": 873,
        "scope": "external"
      },
      "id": 75
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.30",
            "nodeName": "baboon",
            "port": 873,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31630,
          "intTrafficPolicy": "Cluster",
          "name": "nas",
          "namespace": "brakkee-org",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.202.203",
          "port": 873,
          "scope": "external"
        },
        "id": 75
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.74",
          "nodeName": "baboon",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-state-metrics",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.100.5.30",
        "port": 8080,
        "scope": "external"
      },
      "id": 98
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.74",
            "nodeName": "baboon",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-state-metrics",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.100.5.30",
          "port": 8080,
          "scope": "external"
        },
        "id": 98
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.30",
          "nodeName": "baboon",
          "port": 139,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31630,
        "intTrafficPolicy": "Cluster",
        "name": "nas",
        "namespace": "brakkee-org",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.202.203",
        "port": 139,
        "scope": "external"
      },
      "id": 73
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.30",
            "nodeName": "baboon",
            "port": 139,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31630,
          "intTrafficPolicy": "Cluster",
          "name": "nas",
          "namespace": "brakkee-org",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.202.203",
          "port": 139,
          "scope": "external"
        },
        "id": 73
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.185",
          "nodeName": "baboon",
          "port": 9095,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "loki",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.100.28",
        "port": 9095,
        "scope": "external"
      },
      "id": 31
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.185",
            "nodeName": "baboon",
            "port": 9095,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "loki",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.100.28",
          "port": 9095,
          "scope": "external"
        },
        "id": 31
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.61",
          "nodeName": "baboon",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-grafana",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.100.207.214",
        "port": 80,
        "scope": "external"
      },
      "id": 85
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.61",
            "nodeName": "baboon",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-grafana",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.100.207.214",
          "port": 80,
          "scope": "external"
        },
        "id": 85
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.29",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.174",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.143",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "gatekeeper-webhook-service",
        "namespace": "gatekeeper-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.155.18",
        "port": 443,
        "scope": "external"
      },
      "id": 61
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.29",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.174",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.143",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "gatekeeper-webhook-service",
          "namespace": "gatekeeper-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.155.18",
          "port": 443,
          "scope": "external"
        },
        "id": 61
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.175",
          "nodeName": "baboon",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mailman",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.101.215.23",
        "port": 8000,
        "scope": "external"
      },
      "id": 82
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.175",
            "nodeName": "baboon",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mailman",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.101.215.23",
          "port": 8000,
          "scope": "external"
        },
        "id": 82
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.148",
          "nodeName": "baboon",
          "port": 8443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.220",
          "nodeName": "weasel",
          "port": 8443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "nginx-ingress-nginx-controller-admission",
        "namespace": "nginx",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.107.40.192",
        "port": 443,
        "scope": "external"
      },
      "id": 50
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.148",
            "nodeName": "baboon",
            "port": 8443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.220",
            "nodeName": "weasel",
            "port": 8443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "nginx-ingress-nginx-controller-admission",
          "namespace": "nginx",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.107.40.192",
          "port": 443,
          "scope": "external"
        },
        "id": 50
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.41",
          "nodeName": "baboon",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "cert-manager-webhook",
        "namespace": "cert-manager",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.147.189",
        "port": 443,
        "scope": "external"
      },
      "id": 47
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.41",
            "nodeName": "baboon",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "cert-manager-webhook",
          "namespace": "cert-manager",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.147.189",
          "port": 443,
          "scope": "external"
        },
        "id": 47
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.102",
          "nodeName": "baboon",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "locationservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.97.48.157",
        "port": 80,
        "scope": "external"
      },
      "id": 42
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.102",
            "nodeName": "baboon",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "locationservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.97.48.157",
          "port": 80,
          "scope": "external"
        },
        "id": 42
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.230",
          "nodeName": "baboon",
          "port": 587,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32509,
        "intTrafficPolicy": "Cluster",
        "name": "mail",
        "namespace": "exposure",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.145.161",
        "port": 9927,
        "scope": "external"
      },
      "id": 57
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.230",
            "nodeName": "baboon",
            "port": 587,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32509,
          "intTrafficPolicy": "Cluster",
          "name": "mail",
          "namespace": "exposure",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.145.161",
          "port": 9927,
          "scope": "external"
        },
        "id": 57
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.180",
          "nodeName": "weasel",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "vaillantservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.45.178",
        "port": 80,
        "scope": "external"
      },
      "id": 4
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.180",
            "nodeName": "weasel",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "vaillantservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.45.178",
          "port": 80,
          "scope": "external"
        },
        "id": 4
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.151",
          "nodeName": "baboon",
          "port": 27017,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "ferretdb",
        "namespace": "database",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.95.101",
        "port": 27017,
        "scope": "external"
      },
      "id": 40
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.151",
            "nodeName": "baboon",
            "port": 27017,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "ferretdb",
          "namespace": "database",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.95.101",
          "port": 27017,
          "scope": "external"
        },
        "id": 40
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.24",
          "nodeName": "baboon",
          "port": 10250,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "prometheus-kube-prometheus-operator",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.105.191",
        "port": 443,
        "scope": "external"
      },
      "id": 35
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.24",
            "nodeName": "baboon",
            "port": 10250,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "prometheus-kube-prometheus-operator",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.105.191",
          "port": 443,
          "scope": "external"
        },
        "id": 35
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.96",
          "nodeName": "baboon",
          "port": 9443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "jaeger-operator-webhook-service",
        "namespace": "observability",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.221.152",
        "port": 443,
        "scope": "external"
      },
      "id": 86
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.96",
            "nodeName": "baboon",
            "port": 9443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "jaeger-operator-webhook-service",
          "namespace": "observability",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.221.152",
          "port": 443,
          "scope": "external"
        },
        "id": 86
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.175",
          "nodeName": "baboon",
          "port": 8001,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "mailman",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.101.215.23",
        "port": 8001,
        "scope": "external"
      },
      "id": 80
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.175",
            "nodeName": "baboon",
            "port": 8001,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "mailman",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.101.215.23",
          "port": 8001,
          "scope": "external"
        },
        "id": 80
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.39",
          "nodeName": "baboon",
          "port": 3000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "gitea",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.250.241",
        "port": 80,
        "scope": "external"
      },
      "id": 66
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.39",
            "nodeName": "baboon",
            "port": 3000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "gitea",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.250.241",
          "port": 80,
          "scope": "external"
        },
        "id": 66
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.252",
          "nodeName": "baboon",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "homecontroller",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.111.212.190",
        "port": 80,
        "scope": "external"
      },
      "id": 77
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.252",
            "nodeName": "baboon",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "homecontroller",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.111.212.190",
          "port": 80,
          "scope": "external"
        },
        "id": 77
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.87",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-trackdetective-com",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.7.92",
        "port": 80,
        "scope": "external"
      },
      "id": 1
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.87",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-trackdetective-com",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.7.92",
          "port": 80,
          "scope": "external"
        },
        "id": 1
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.139",
          "nodeName": "weasel",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "httpd-reverse-proxy-mountainhoppers-nl",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.36.130",
        "port": 80,
        "scope": "external"
      },
      "id": 16
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.139",
            "nodeName": "weasel",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "httpd-reverse-proxy-mountainhoppers-nl",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.36.130",
          "port": 80,
          "scope": "external"
        },
        "id": 16
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "192.168.178.119",
          "nodeName": "baboon",
          "port": 4244,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Local",
        "name": "hubble-peer",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.89.113",
        "port": 443,
        "scope": "external"
      },
      "id": 79
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "192.168.178.119",
            "nodeName": "baboon",
            "port": 4244,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Local",
          "name": "hubble-peer",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.89.113",
          "port": 443,
          "scope": "external"
        },
        "id": 79
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.232",
          "nodeName": "baboon",
          "port": 80,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "webmail",
        "namespace": "exposure",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.106.34.240",
        "port": 80,
        "scope": "external"
      },
      "id": 2
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.232",
            "nodeName": "baboon",
            "port": 80,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "webmail",
          "namespace": "exposure",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.106.34.240",
          "port": 80,
          "scope": "external"
        },
        "id": 2
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.231",
          "nodeName": "baboon",
          "port": 9999,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "weatherservice",
        "namespace": "homeautomation",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.102.33.102",
        "port": 80,
        "scope": "external"
      },
      "id": 90
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.231",
            "nodeName": "baboon",
            "port": 9999,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "weatherservice",
          "namespace": "homeautomation",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.102.33.102",
          "port": 80,
          "scope": "external"
        },
        "id": 90
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.140",
          "nodeName": "weasel",
          "port": 8000,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "proxy-public",
        "namespace": "jupyterhub",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.138.234",
        "port": 80,
        "scope": "external"
      },
      "id": 125
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.140",
            "nodeName": "weasel",
            "port": 8000,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "proxy-public",
          "namespace": "jupyterhub",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.138.234",
          "port": 80,
          "scope": "external"
        },
        "id": 125
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.123",
          "nodeName": "baboon",
          "port": 8081,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "nexus",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.99.58.203",
        "port": 8081,
        "scope": "external"
      },
      "id": 37
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.123",
            "nodeName": "baboon",
            "port": 8081,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "nexus",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.99.58.203",
          "port": 8081,
          "scope": "external"
        },
        "id": 37
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.30",
          "nodeName": "baboon",
          "port": 445,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 31630,
        "intTrafficPolicy": "Cluster",
        "name": "nas",
        "namespace": "brakkee-org",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.105.202.203",
        "port": 445,
        "scope": "external"
      },
      "id": 74
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.30",
            "nodeName": "baboon",
            "port": 445,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 31630,
          "intTrafficPolicy": "Cluster",
          "name": "nas",
          "namespace": "brakkee-org",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.105.202.203",
          "port": 445,
          "scope": "external"
        },
        "id": 74
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.1.206",
          "nodeName": "jellyfish",
          "port": 8080,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "controllerbackupexporter",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.108.11.44",
        "port": 8080,
        "scope": "external"
      },
      "id": 44
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.1.206",
            "nodeName": "jellyfish",
            "port": 8080,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "controllerbackupexporter",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.108.11.44",
          "port": 8080,
          "scope": "external"
        },
        "id": 44
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.34",
          "nodeName": "weasel",
          "port": 443,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.228",
          "nodeName": "baboon",
          "port": 443,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 30887,
        "intTrafficPolicy": "Cluster",
        "name": "nginx-internal-ingress-nginx-controller",
        "namespace": "nginx-internal",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.109.17.27",
        "port": 443,
        "scope": "external"
      },
      "id": 33
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.34",
            "nodeName": "weasel",
            "port": 443,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.228",
            "nodeName": "baboon",
            "port": 443,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 30887,
          "intTrafficPolicy": "Cluster",
          "name": "nginx-internal-ingress-nginx-controller",
          "namespace": "nginx-internal",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.109.17.27",
          "port": 443,
          "scope": "external"
        },
        "id": 33
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.10",
          "nodeName": "weasel",
          "port": 8081,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Local",
        "healthCheckNodePort": 32186,
        "intTrafficPolicy": "Cluster",
        "name": "wstunnel2",
        "namespace": "wamblee-org",
        "trafficPolicy": "Local",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.107.9.221",
        "port": 443,
        "scope": "external"
      },
      "id": 130
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.10",
            "nodeName": "weasel",
            "port": 8081,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Local",
          "healthCheckNodePort": 32186,
          "intTrafficPolicy": "Cluster",
          "name": "wstunnel2",
          "namespace": "wamblee-org",
          "trafficPolicy": "Local",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.107.9.221",
          "port": 443,
          "scope": "external"
        },
        "id": 130
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.2.43",
          "nodeName": "baboon",
          "port": 4200,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "shellinabox",
        "namespace": "wamblee-org",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.108.38.128",
        "port": 4200,
        "scope": "external"
      },
      "id": 34
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.2.43",
            "nodeName": "baboon",
            "port": 4200,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "shellinabox",
          "namespace": "wamblee-org",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.108.38.128",
          "port": 4200,
          "scope": "external"
        },
        "id": 34
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.1.108",
          "nodeName": "jellyfish",
          "port": 53,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.0.54",
          "nodeName": "weasel",
          "port": 53,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.10",
        "port": 53,
        "scope": "external"
      },
      "id": 69
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.1.108",
            "nodeName": "jellyfish",
            "port": 53,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.0.54",
            "nodeName": "weasel",
            "port": 53,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.10",
          "port": 53,
          "scope": "external"
        },
        "id": 69
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.220.0.205",
          "nodeName": "weasel",
          "port": 3500,
          "state": "active",
          "weight": 100
        },
        {
          "ip": "10.220.2.125",
          "nodeName": "baboon",
          "port": 3500,
          "state": "active",
          "weight": 100
        }
      ],
      "flags": {
        "extTrafficPolicy": "Cluster",
        "intTrafficPolicy": "Cluster",
        "name": "loki-canary",
        "namespace": "monitoring",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.98.57.116",
        "port": 3500,
        "scope": "external"
      },
      "id": 91
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.220.0.205",
            "nodeName": "weasel",
            "port": 3500,
            "state": "active",
            "weight": 100
          },
          {
            "ip": "10.220.2.125",
            "nodeName": "baboon",
            "port": 3500,
            "state": "active",
            "weight": 100
          }
        ],
        "flags": {
          "extTrafficPolicy": "Cluster",
          "intTrafficPolicy": "Cluster",
          "name": "loki-canary",
          "namespace": "monitoring",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.98.57.116",
          "port": 3500,
          "scope": "external"
        },
        "id": 91
      }
    }
  }
]

